<div id="map"></div>
<script type="text/javascript">
	function onMapLoad(){
		var polygons = <%= raw @polygons %>;
		$.each( polygons, function( i, val ) {
		 	var polygon = L.geoJSON(JSON.parse(val), {color: "red"}).addTo(map);
		});
	}
</script>